mkdocs
mkdocs-material
mdx_truly_sane_lists
mkdocs-print-site-plugin==1.3.0
# For building all-in-one HTML file
html5lib
requests
htmlark
mike
git+https://github.com/jimporter/mike.git@master
beautifulsoup4
